
TYPO3.Flow - Task # 41310

Story # 41031 (Resolved): Composer support for packaging

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-09-24 Assigned To: Christian Jul Jensen
Updated: 2012-09-25 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Web/index.php is not installed
Description

With composer the Web/index.php script is not installed.

Associated revisions
Revision 0f8b4d2f - 2012-09-24 22:40 - Christian Jul Jensen

[TASK] Install "Web/index.php" on Composer install

Change-Id: Ib8634b8b4f10f73d6e8a57d6f11f0afa077e8155
Fixes: #41310
Releases: 1.2

History
#1 - 2012-09-24 17:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15005

#2 - 2012-09-24 22:40 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15005

#3 - 2012-09-25 11:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
